<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 1.80">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2008
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2008</H1>

<H3 ALIGN=CENTER>26 au 29 janvier 2008 Étretat</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2008/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<H1 ALIGN=CENTER>Programme JFLA 2008</H1>

<H2 ALIGN=LEFT>Arrivée: 26 janvier 2008</H2>

<H2 ALIGN=LEFT>Premier jour: 26 janvier 2008</H2>

<UL>

  <LI><B>15h - 15h30</B> Accueil - Présentation</LI>

  <LI><B>15h30 - 17h</B> Cours Coq par Yves Bertot:
      <I>Sémantiques en Coq</I></LI>

  <LI><B>17h - 17h30</B> Pause-café</LI>

  <LI><B>17h30 - 19h</B> Cours Focal par Renaud Rioboo:
      <I>Concevoir et organiser une librairie de mathématiques effectives</I></LI>

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Deuxième jour: 27 janvier 2008</H2>

<UL>

  <LI><B>9h - 10h30</B> Cours Coq par Yves Bertot:
      <I>Sémantiques en Coq</I></LI>

  <LI><B>10h30 - 11h</B> Pause-café</LI>

  <LI><B>11h30 - 12h30</B> Cours Focal par Renaud Rioboo:
      <I>Concevoir et organiser une librairie de mathématiques effectives</I></LI>

  <LI>12h30 - 14h Déjeuner</LI>

  <LI>14h00 - 18h Excursion: une balade à pied ou en vélo</LI>

  <LI><B>18h00 - 19h</B> Discussion sur les JFLA'2007

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Troisième jour: 28 janvier 2008</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>Les types à relations.</I>
  <BR>PR. Pierre Weis (INRIA).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h</B>
  <I>Formalisation des mathématiques: une preuve du théorème de Cayley-Hamilton.</I>
  <BR>Sidi Ould Biha.
  </LI>

  <LI><B>11h - 11h30</B>
  <I>A formal verification for Kantorovitch's theorem.</I>
  <BR>Ioana Pasca.
  </LI>

  <LI><B>11h30 - 12h00</B> 
  <I>Vérification formelle d'un algorithme d'allocation de registres par coloration de graphes.</I>
  <BR>Sandrine Blazy, Benoît Robillard et Éric Soutif.
  </LI>

  <LI>12h00 - 14h Déjeuner</LI>

  <LI><B>14h00 - 14h30</B> 
  <I>De la webradio lambda à la lambda-webradio.</I>
  <BR>David Baelde et Samuel Mimram.
  </LI>

  <LI><B>14h30 - 15h</B> 
  <I>Le caractère ' à la rescousse.</I>
  <BR>Boris Yakobowski.
  </LI>

  <LI><B>15h00 - 15h30</B> 
  <I>Types simples, logique et coercions implicites.</I>
  <BR>Cody Roux.
  </LI>

  <LI><B>15h30 - 16h</B> Pause café</LI>

  <LI><B>16h - 16h30</B> 
  <I>SAT-Micro : petit mais costaud !.</I>
  <BR>Sylvain Conchon, Johannes Kanig et Stéphane Lescuyer.
  </LI>

  <LI><B>16h30 - 17h</B> 
  <I>Vérification formelle du tri par tas - Étude opérationnelle.</I>
  <BR>Pascal Manoury.
  </LI>

  <LI><B>17h - 17h30</B> 
  <I>Métaprogrammation fonctionnelle appliquée à la génération d'un DSL dédié à la programmation parallèle.</I>
  <BR>Jocelyn Sérot et Joël Falcou.
  </LI>

  <LI><B>17h30 - 18h30</B> Démonstrations</LI>

<!--  <LI><B>18h - 19h</B> Table ronde: $TITRE_TABLE_RONDE</LI> -->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Quatrième: 29 janvier 2008</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>Implémentations sûres de sessions typées.</I>
  <BR>PR. Cédric Fournet (Microsoft Research).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h00</B>
  <I>Une axiomatique de la géométrie plane en Coq.</I>
  <BR>Jean Duprat.
  </LI>

  <LI><B>11h00 - 11h30</B>
  <I>Gagner en passant à la corde.</I>
  <BR>Jean-Christophe Filliâtre.
  </LI>

  <LI><B>11h30 - 12h00</B> Bilan et clôture des Journées</LI>

  <LI>12h00 - 13h30 Déjeuner</LI>

</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle Dorkeld<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2008)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Gaelle.Dorkeld@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2008/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2008/copyright-fra.html">Copyright</A>
&#169; 1996 - 2008 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
mercredi 23 janvier 2008</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
